
.page-visite-virtuelle-videotheque .view-videotheque .field-content{
    margin:10px;
}

.page-visite-virtuelle-videotheque .view-videotheque {
    margin-top: 160px;
}

 
.field-name-field-video-videotheque iframe {
    width: 100%;
   
}

@media (max-width:1171px)
{
    
#block-views-videotheque-block-2 {
    margin-top: 280px;
    
}
}


@media (max-width:999px)
{
    
.field-name-field-video-videotheque iframe {
    width: 100%;
   
}
#block-views-videotheque-block-2 {
    margin-top: 50px;
    margin-bottom: 15px;
}
}

@media (max-width:760px){
    .panel-2col-stacked {
    margin-top: 280px;
}
}

@media (max-width:550px)
{
    
    
.field-name-field-video-videotheque iframe {
    width: 100%;
    height:260px;
}
.panel-2col-stacked {
    margin-top: 250px;
}
.panel-2col-stacked h2{
    font-size: 22px;
}
#block-views-videotheque-block-2 .block__title {
    font-size: 22px;
}

}


